=== debian/control ===
Source: ruby-prawn-manual-builder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-manual-builder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-manual-builder
Homepage: https://github.com/prawnpdf/prawn-manual_builder
XS-Ruby-Versions: all

Package: ruby-prawn-manual-builder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: coderay (>= 1.0.7~),
         fonts-arphic-gkai00mp,
         fonts-dejavu-core,
         fonts-dustin,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-prawn
Description: tool to write manuals for Prawn and Prawn accessories
 This Ruby package provides a tool to generate manuals for Prawn, a PDF
 generation library in Ruby (provided by the ruby-prawn package) and Prawn
 accessories.
