=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/prawn-manual_builder .*/prawn-manual_builder-(.*).tar.gz
