## ruby-prawn-manual-builder 0.4.0

=== debian/changelog ===
ruby-prawn-manual-builder (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 07 Nov 2025 11:06:10 -0600
