=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-manual-builder.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-manual-builder
 Homepage: https://github.com/prawnpdf/prawn-manual_builder
-XS-Ruby-Versions: all
 
 Package: ruby-prawn-manual-builder
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: coderay (>= 1.0.7~),
          fonts-arphic-gkai00mp,
          fonts-dejavu-core,
