=== debian/watch ===
version=4
https://gemwatch.debian.net/prawn-manual_builder .*/prawn-manual_builder-(.*).tar.gz
