## ruby-prawn-manual-builder 0.5.0

=== debian/changelog ===
ruby-prawn-manual-builder (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5, use GitHub.
  * New upstream release.
  * Use ${ruby:Depends} again because we can use prism now.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 16:10:47 -0600

ruby-prawn-manual-builder (0.4.0-4) unstable; urgency=medium

  * Do not use ${ruby:Depends}
  * Pretend we do not use ruby-prism (unpackaged yet)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Dec 2025 00:29:33 +0100

ruby-prawn-manual-builder (0.4.0-3) unstable; urgency=medium

  * Build-depend on fonts-hack
  * Add patch to replace Iosevka font by Hack
  * Remove ruby-intepreter explicit dependency; use ruby:Depends
  * debian/copyright
    + Remove superfluous file patterns
    + Replace FSF physical address with website URL
    + Update years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Dec 2025 23:28:56 +0100

ruby-prawn-manual-builder (0.4.0-2) unstable; urgency=medium

  * Fix paths for DejaVuSans font

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Dec 2025 15:24:14 +0100
