=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
          fonts-arphic-gkai00mp,
          fonts-dejavu-core,
          fonts-dustin,
-         ruby | ruby-interpreter,
+         fonts-hack,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-prawn
